Bug 779745 - (SOA-2107) Error running webservice_proxy_security.
Error running webservice_proxy_security.
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
5.0.0 GA,5.0.2
Unspecified Unspecified
high Severity high
: ---
: 5.0.2
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 08:23 EDT by Marek Baluch
Modified: 2010-06-18 05:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-18 05:10:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2107 None None None Never

  None (edit)
Description Marek Baluch 2010-06-02 08:23:01 EDT
Affects: Interactive Demo/Tutorial
Date of First Response: 2010-06-11 13:28:37
project_key: SOA

See linked issue.
Comment 1 Marek Baluch 2010-06-02 08:23:25 EDT
Link: Added: This issue depends JBESB-3337
Comment 3 Kevin Conner 2010-06-11 13:28:37 EDT
Updated readme.txt with David's comments, will be in next tag for platform.
Comment 4 David Le Sage 2010-06-17 02:54:58 EDT
Draft text for Release Note states:


https://jira.jboss.org/browse/JBESB-3337

    Some users may encounter an error when running the webservice_proxy_security quick
    start. This occurs if the server is using a test certificate, which the client will not trust. To resolve
    this issue, install the certificate in the client. Instructions for doing so are found in the readme.txt
    file supplied with the quick start.

    Some further information can be found here: http://java.sun.com/j2se/1.5.0/docs/guide/security/
    jsse/JSSERefGuide.html#X509TrustManager
Comment 5 Marek Baluch 2010-06-18 05:10:31 EDT
Verified on 5.0.2 CR2

Note You need to log in before you can comment on or make changes to this bug.